/*==================================================
list
==================================================*/
body {
  padding-top: 70px;
}
@media screen and (min-width: 768px) {
  body {
    padding-top: 80px;
  }
}

section {
  scroll-margin-top: 70px;
}
@media screen and (min-width: 768px) {
  section {
    scroll-margin-top: 125px;
  }
}
@media screen and (min-width: 1200px) {
  section {
    scroll-margin-top: 80px;
  }
}

/*==================================================
intro
==================================================*/
.intro {
  position: relative;
  padding: 30px 0 35px;
  background-image: url("../images/list/intro_bg_sp.jpg");
  background-image: image-set(url("../images/list/intro_bg_sp.webp") type("image/webp"), url("../images/list/intro_bg_sp.jpg") type("image/jpeg"));
  background-size: cover;
}
@media screen and (min-width: 1200px) {
  .intro {
    padding: 70px 0 80px;
    background-image: url("../images/list/intro_bg.jpg");
    background-image: image-set(url("../images/list/intro_bg.webp") type("image/webp"), url("../images/list/intro_bg.jpg") type("image/jpeg"));
  }
}
.intro__container {
  max-width: 640px;
  margin: 0 auto;
  padding: 0 35px;
}
@media screen and (min-width: 1200px) {
  .intro__container {
    padding: 0;
  }
}
.intro__title {
  margin-bottom: 10px;
}
@media screen and (min-width: 1200px) {
  .intro__title {
    margin-bottom: 40px;
  }
}
.intro__text {
  font-weight: 500;
  font-size: 1.6rem;
}
@media screen and (min-width: 1200px) {
  .intro__text {
    text-align: center;
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0.05em;
  }
}

/*==================================================
outro
==================================================*/
.outro {
  margin-bottom: 20px;
}
@media screen and (min-width: 1200px) {
  .outro {
    margin-bottom: 100px;
  }
}
.outro__container {
  margin: 0 8px;
  padding: 40px 28px;
  background-image: url("../images/list/outro_bg_sp.jpg");
  background-image: image-set(url("../images/list/outro_bg_sp.webp") type("image/webp"), url("../images/list/outro_bg_sp.jpg") type("image/jpeg"));
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .outro__container {
    max-width: 100%;
    padding: 60px 0 90px;
  }
}
@media screen and (min-width: 1200px) {
  .outro__container {
    margin: 0;
    background-image: url("../images/list/outro_bg.jpg");
    background-image: image-set(url("../images/list/outro_bg.webp") type("image/webp"), url("../images/list/outro_bg.jpg") type("image/jpeg"));
  }
}
.outro__title {
  width: 180px;
  margin: 0 auto 20px;
}
@media screen and (min-width: 1200px) {
  .outro__title {
    width: 230px;
    margin-bottom: 40px;
  }
}
.outro__title img {
  width: 100%;
}
.outro__text {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (min-width: 1200px) {
  .outro__text {
    margin-bottom: 40px;
    font-size: 2.4rem;
    letter-spacing: 0.05em;
  }
}
.outro .button {
  max-width: 320px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .outro .button {
    max-width: 690px;
    text-align: center;
  }
}
.outro .button span {
  max-width: 400px;
  margin: 0 auto;
}
.outro .button br {
  display: inline;
}
@media screen and (min-width: 768px) {
  .outro .button br {
    display: none;
  }
}

/*==================================================
booklist
==================================================*/
.booklist {
  padding: 40px 0;
}
@media screen and (min-width: 1200px) {
  .booklist {
    padding: 100px 0 40px;
  }
}
.booklist__container {
  margin: 0 16px;
}
@media screen and (min-width: 768px) {
  .booklist__container {
    max-width: 640px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1200px) {
  .booklist__container {
    max-width: 1080px;
    margin: 0 auto;
  }
}
.booklist__navi {
  margin: 0 16px 20px;
  padding: 0 50px 0 0;
}
@media screen and (min-width: 1200px) {
  .booklist__navi {
    max-width: 1032px;
    margin: 0 auto 80px;
    padding: 0;
  }
}
.booklist__navi-list {
  padding: 10px 0;
}
@media screen and (min-width: 1200px) {
  .booklist__navi-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 10px;
    row-gap: 20px;
    max-width: 1032px;
    overflow: inherit;
  }
}
.booklist__navi-item {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: auto;
  padding: 9px 16px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  background: #fff;
  border: 1px solid #DDD;
  border-radius: 30px;
  white-space: nowrap;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
@media screen and (min-width: 1200px) {
  .booklist__navi-item {
    max-width: 230px;
    padding: 15px 35px;
    font-size: 16px;
    letter-spacing: 0;
  }
}
.booklist__navi-item span {
  position: relative;
  z-index: 2;
}
.booklist__navi-item::before, .booklist__navi-item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  overflow: hidden;
  transition: all 0.25s ease-out;
  z-index: 1;
}
.booklist__navi-item::before {
  background: linear-gradient(90deg, #90E1B2 0%, #95D9ED 100%);
  opacity: 0;
}
.booklist__navi-item::after {
  background: #fff;
  opacity: 1;
}
.booklist__navi-item.is-active {
  border-color: #fff;
}
.booklist__navi-item.is-active::before {
  opacity: 1;
}
.booklist__navi-item.is-active::after {
  opacity: 0;
}
.booklist__contents-item {
  padding: 10px 20px;
  font-weight: 500;
  border-top: 1px solid #E5E7EB;
}
@media screen and (min-width: 1200px) {
  .booklist__contents-item {
    padding: 20px 20px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2;
    letter-spacing: 0.03em;
  }
}
.booklist__contents-list:nth-of-type(1) .booklist__contents-item:first-child {
  border-top: none;
}
.booklist__contents-list.is-active .booklist__contents-item:first-child {
  border-top: none;
}

/*==================================================
swiper
==================================================*/
.swiper-button-prev,
.swiper-button-next {
  display: block;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 100%;
  margin: 0;
  -webkit-tap-highlight-color: transparent;
}
@media screen and (min-width: 1200px) {
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-next {
  right: 0;
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0;
}

.swiper-button-prev::before,
.swiper-button-next::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.swiper-button-prev::before {
  background-image: linear-gradient(270deg, transparent, #ffffff 20%);
}

.swiper-button-next::before {
  background-image: linear-gradient(90deg, transparent, #ffffff 20%);
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  position: absolute;
  top: 1px;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.swiper-button-prev::after {
  left: 0;
  background: url("../images/common/button_prev.svg") left 0 top 50%;
  background-size: 40px auto;
  background-repeat: no-repeat;
}

.swiper-button-next::after {
  right: 0;
  background: url("../images/common/button_next.svg") right 0 top 50%;
  background-size: 40px auto;
  background-repeat: no-repeat;
}